<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'af', version '3.8'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Aangedryf deur';
$string['choosereadme'] = 'Welkom by Workplace';
$string['courseheaderimage'] = 'Prent van Kursushofie';
$string['ends'] = 'Eindig';
$string['launcher_tooltip'] = 'Tokkel Workplace-lanseerder';
$string['logininstructions'] = 'Intekeninstruksies';
$string['nocourses'] = 'Geen kursusse';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Die Workplace-tema berg geen persoonlike data van enige gebruiker nie.';
$string['recentlyaccessedcourses'] = 'Kursusse waartoe daar onlangs toegang verkry is.';
$string['region-side-pre'] = 'Regs';
$string['tablabel'] = 'Meer';
$string['wpmenumodal'] = 'Vertoon lanseerder in opspringer';
$string['wpmenumodaldesc'] = 'Vertoon die Workplace-lanseerder in \'n opspringer eerder as in \'n aftrekkieslys';
