<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'af', version '3.8'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Aksent';
$string['accent_help'] = 'Die kleur wat gebruik word om aan te dui watter item in die navigasielaai aktief is';
$string['activetenants'] = 'Aktiewe subgebruikers';
$string['addtenant'] = 'Nuwe subgebruiker';
$string['adduser'] = 'Nuwe gebruiker';
$string['admin'] = 'Administrateur';
$string['administrators'] = 'Administrateurs';
$string['advanced'] = 'Gevorderd';
$string['allocateusers'] = 'Ken gebruikers toe';
$string['archivedtenants'] = 'Geargiveerde subgebruikers';
$string['archivetenant'] = 'Argiveer subgebruiker';
$string['basicinformation'] = 'Basiese inligting';
$string['brand'] = 'Navigasiestafie';
$string['brand_help'] = 'Die kleur wat gebruik word vir die boonste navigasiestafie.';
$string['button'] = 'Primêre knoppies';
$string['button_help'] = 'Die kleur van hoofaksieknoppies.';
$string['cachedef_mytenant'] = 'Inligting oor die huidige subgebruiker';
$string['cachedef_tenants'] = 'Lys van subgebruikers';
$string['cannotarchivetenant'] = 'Kan nie die verstek subgebruiker argiveer nie';
$string['category'] = 'Kursuskategorie';
$string['categorynameexist'] = 'Kategorie met die naam \'{$a}\' bestaan reeds op die boonste vlak. Kies assbelief hierdie kategorie of kies \'n ander naam';
$string['categorytaken'] = 'Hierdie kategorie is aan \'n ander subgebruiker toegewys';
$string['chooseexistingcategory'] = 'Kies \'n bestaande kategorie';
$string['colours'] = 'Kleure';
$string['confirmallocateusers'] = 'Is jy seker jy wil die gekose gebruikers aan die geselekteerde subgebruiker toewys?';
$string['confirmarchivetenant'] = 'Is jy seker jy wil die subgebruiker \'{$a}\' argiveer? Alle gebruikers wat aan hierdie subgebruiker toegeken is, sal na die verstek subgebruiker geskuif word.';
$string['confirmdeletetenant'] = 'Is jy seker jy wil die subgebruiker \'{$a}\' uitwis? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['confirmdeleteuser'] = 'Is jy seker jy wil hierdie gebruiker uitwis? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['confirmdeleteusers'] = 'Is jy seker jy wil die gekose gebruikers uitwis? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['confirmrestoretenant'] = 'Is jy seker jy wil die subgebruiker \'{$a}\' herstel?';
$string['confirmsuspenduser'] = 'Is jy seker jy wil hierdie gebruiker opskort?';
$string['confirmsuspendusers'] = 'Is jy seker jy wil die gekose gebruikers opskort?';
$string['confirmunsuspenduser'] = 'Is jy seker jy wil hierdie gebruiker se opskorting beëindig?';
$string['confirmunsuspendusers'] = 'Is jy seker jy wil die gekose gebruikers se opskorting beëindig?';
$string['createnewcategory'] = 'Skep \'n nuwe kategorie';
$string['defaultname'] = 'Verstek subgebruiker';
$string['deletetenant'] = 'Wis subgebruiker uit';
$string['deleteuser'] = 'Wis gebruiker uit';
$string['deleteusers'] = 'Wis gebruikers uit';
$string['drawer'] = 'Laai';
$string['drawer_help'] = 'Die kleur wat vir die navigasielaai se agtergrond gebruik word.';
$string['drawertext'] = 'Laaiteks';
$string['drawertext_help'] = 'Die kleur wat vir navigasielaai se skakels en ikone gebruik word wanneer dit nie aktief is nie.';
$string['editdetails'] = 'Wysig besonderhede';
$string['edittenant'] = 'Wysig subgebruiker \'{$a}\'';
$string['edittenantname'] = 'Wysig naam';
$string['edituser'] = 'Wysig gebruikersrekening';
$string['edituserwithname'] = 'Wysig gebruiker \'{$a}\'';
$string['enrolinseparategroups'] = 'Hierdie kursus kan met ander subgebruikers gedeel word, maar gebruikers van ander subgebruikers sal aan aparte groepe toegewys word.';
$string['enrolwithoutgroups'] = 'Gebruikers uit ander subgebruikers kan vir hierdie kursus ingeskryf word en mekaar sien, omdat hierdie kursus nie in aparte-groepmodus is nie.';
$string['errorcannotallocate'] = 'Kan nie subgebruiker toeken nie';
$string['errorinvalidtenant'] = 'Ongeldige subgebruiker \'{$a}\'';
$string['eventtenantcreated'] = 'Subgebruiker is geskep';
$string['eventtenantdeleted'] = 'Subgebruiker is uitgewis';
$string['eventtenantupdated'] = 'Subgebruiker is bygewerk';
$string['eventtenantusercreated'] = 'Gebruiker is aan subgebruiker toegewys';
$string['eventtenantuserupdated'] = 'Gebruikertoewysing aan \'n subgebruiker is verander';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Onderskrif';
$string['footer_help'] = 'Die kleur wat vir die onderskrif se agtergrond gebruik word.';
$string['footertext'] = 'Onderskrifteks';
$string['headerlogo'] = 'Hofielogo';
$string['idnumber'] = 'ID-nommer';
$string['idnumber_help'] = 'Die ID-nommer van \'n subgebruiker word slegs gebruik wanneer dit met eksterne stelsels vergelyk word of in Laai gebruiker op-hulpmiddel, en word nêrens op die werf vertoon nie. As die subgebruiker \'n amptelike kodenaam het, kan dit ingevoer word, anders kan die veld leeg gelaat word.';
$string['images'] = 'Prente';
$string['invalidcolour'] = 'Hierdie kleurkode is nie in die regte formaat nie. Gebruik asseblief die #000 of #000000 formaat.';
$string['loginbackground'] = 'Intekenagtergrondprent';
$string['loginlogo'] = 'Intekenlogo';
$string['loginurl'] = 'Inteken-URL';
$string['loginurl_help'] = 'Gekose URL\'e sal aan subgebruikeradministrateurs vertoon word en hulle kan dit na hul gebruikers aanstuur, sodat subgebruiker-tematoepassing van die begin af toegepas word. As \'ID-nommer\' nie gespesifiseer is nie, sal die idnommer-skakel nie beskikbaar wees nie, selfs al is dit geselekteer. Let daarop dat die subgebruiker-id nie tydens subgebruikerskepping beskikbaar is nie.';
$string['management'] = 'Bestuur';
$string['managetenants'] = 'Bestuur subgebruikers';
$string['managetheme'] = 'Personalisering van subgebruiker';
$string['managethemewpmenu'] = 'Subgebruiker';
$string['movebetweentenants'] = 'Beweeg tussen subgebruikers';
$string['movetenant'] = 'Skuif subgebruiker \'{$a}\'';
$string['name'] = 'Subgebruikernaam';
$string['newname'] = 'Nuwe subgebruiker \'{$a}\'';
$string['newnamefor'] = 'Nuwe naam vir \'{$a}\'';
$string['nocategory'] = 'Geen kategorie nie';
$string['nomanualassignment'] = 'Hierdie rol kan nie in enige konteks per hand toegewys word nie';
$string['notspecified'] = 'Nie gespesifiseer nie';
$string['organisationadmintab'] = 'Organisasie';
$string['pluginname'] = 'Multisubgebruikerskap';
$string['primary'] = 'Skakels';
$string['primary_help'] = 'Die kleur wat gebruik word vir skakels en interaktiewe elemente.';
$string['privacy:metadata:user'] = 'Toekenning van gebruikers aan subgebruikers';
$string['privacy:metadata:user:component'] = 'Komponent verantwoordelik vir toekenning';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Rede vir toekenning';
$string['privacy:metadata:user:tenantid'] = 'Subgebruiker';
$string['privacy:metadata:user:timecreated'] = 'Tydstip toegeken';
$string['privacy:metadata:user:timemodified'] = 'Tydstip gewysig';
$string['privacy:metadata:user:userid'] = 'Gebruiker';
$string['privacy:metadata:user:usermodified'] = 'Gebruiker wat die rekord gewysig het';
$string['reg_wptenants'] = 'Aantal subgebruikers ({$a})';
$string['restoretenant'] = 'Subgebruiker herstel';
$string['selectuser'] = 'Kies gebruiker \'{$a}\'';
$string['separatetenantsingroups'] = 'In kursusse wat deur subgebruikers gedeel word, voeg gebruikers uit elke subgebruiker by aparte groepe';
$string['sitename'] = 'Werfnaam';
$string['siteshortname'] = 'Werfkortnaam';
$string['suspenduser'] = 'Skort gebruiker op';
$string['suspendusers'] = 'Skort gebruikers op';
$string['tenant:allocate'] = 'Ken gebruikers aan alle subgebruikers toe';
$string['tenant:browseusers'] = 'Blaai deur gebruikers in die huidige subgebruiker';
$string['tenant:manage'] = 'Bestuur die byvoeging en wysiging van subgebruikers';
$string['tenant:managetheme'] = 'Bestuur die temaverstellings van die huidige subgebruiker';
$string['tenant:manageusers'] = 'Voeg by en wysig gebruikers vir die huidige subgebruiker';
$string['tenantadmin'] = 'Subgebruikeradministrateur';
$string['tenantadmincapabilitieslimit'] = 'Vermoëns wat nie met Multisubgebruikerskap versoenbaar is nie, word nie hier gelys nie. <a href="{$a}">Meer inligting</a>';
$string['tenantadministration'] = 'Subgebruikeradministrasie';
$string['tenantadministrator'] = 'Hierdie gebruiker is \'n subgebruikeradministrateur';
$string['tenantcategorycapabilitieslimit'] = 'Slegs vermoëns wat in die kursuskategoriekonteks gestel kan word, word hier gelys';
$string['tenantdetails'] = 'Besonderhede';
$string['tenantlimit'] = 'Subgebruikerperk';
$string['tenantlimit1'] = '1 (Multisubgebruikerskap versper)';
$string['tenantlimit_desc'] = 'Maksimum aantal subgebruikers in die stelsel toegelaat; beide aktiewe en geargiveerde subgebruikers word ingereken.';
$string['tenantlimitenabled'] = 'Ontsper subgebruikerperk';
$string['tenantlimitenabled_desc'] = 'As dit ontsper is, is dit moontlik om die aantal subgebruikers op hierdie werf te beperk.';
$string['tenantlimitreached'] = 'Subgebruikerperk is bereik';
$string['tenantlimitreached1'] = 'Multisubgebruikerskapfunksie is nie op hierdie werf ontsper nie';
$string['tenantlimitreachedmult'] = 'Jy kan slegs {$a} subgebruikers op hierdie werf skep. Let asseblief daarop dat geargiveerde subgebruikers ook tot hierdie perktotaal bygetel word.';
$string['tenantlimitunlimited'] = 'Onbeperk';
$string['tenantnotfound'] = 'Subgebruiker nie gevind nie';
$string['tenants'] = 'Subgebruikers';
$string['tenantuser'] = 'Subgebruiker-gebruiker';
$string['tenantuserdescription'] = 'Die werksplek-subgebruiker-gebruikersrol. Word outomaties aan alle subgebruiker-gebruikers in die konteks van hul kursuskategorie toegeken.';
$string['themesettingssaved'] = 'Temaverstellings is geberg. Dit kan etlike minute neem voordat veranderinge op die werf sigbaar is.';
$string['unsuspenduser'] = 'Beëindig opskorting van gebruiker';
$string['unsuspendusers'] = 'Beëindig opskorting van gebruikers';
$string['userscount'] = 'Gebruikers';
$string['usersuspendedsuccess'] = 'Gebruiker is suksesvol opgeskort';
$string['userunsuspendedsuccess'] = 'Gebruiker se opskorting is suksesvol beëindig';
$string['viewusers'] = 'Bestuur subgebruiker \'{$a}\'';
