<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'af', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktiwiteitsvoltooiing';
$string['alldata'] = 'Alle data';
$string['confighideparentlang'] = 'Versteek Werksplek-moederpakkette';
$string['confighideparentlangdesc'] = 'Indien ontsper, word die moeder van enige geïnstalleerde Werksplek-taalpakket nie in die taalkieslys vertoon nie. Byvoorbeeld: \'English (en)\' word nie vertoon vas \'English for Workplace (en_wp)\' geïnstalleer is nie.';
$string['copiedtoclipboard'] = 'Teks na knipbord gekopieer';
$string['copytoclipboard'] = 'Kopieer na knipbord';
$string['coursereset'] = 'Kursusterugstel vir individuele gebruiker';
$string['coursesadmintab'] = 'Leer';
$string['entitycoursereset'] = 'Kursusterugsteldata';
$string['eventcoursemodulereset'] = 'Kursusmoduleterugstel vir individuele gebruiker';
$string['eventcoursereset'] = 'Kursusterugstel vir individuele gebruiker';
$string['grade'] = 'Punt';
$string['invaliddevice'] = 'Jy probeer toegang verkry tot \'n Moodle-werksplekwerf deur die Moodle app. Laai asseblief die Moodle-werksplek app af om voort te gaan.';
$string['loading'] = 'Laai ...';
$string['nopermissionform'] = 'Jy het nie toestemming om toegang tot hierdie vorm te verkry nie.';
$string['nopermissiontab'] = 'Jy het nie toestemming om toegang tot hierdie bladsy te verkry nie.';
$string['nothing'] = 'Niks';
$string['notpossible'] = 'Nie moontlik nie';
$string['outcomes'] = 'Uitkomste';
$string['performanceinfo'] = 'Oortjieprestasie-inligting (DB lees/skryf: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Werksplek';
$string['privacy:metadata:certificationid'] = 'Die sertifisering-id waaruit hierdie kursus afkomstig is.';
$string['privacy:metadata:courseid'] = 'Die kursus wat teruggestel is.';
$string['privacy:metadata:grade'] = 'Punt wat die gebruiker op die kursus gehad het voor dit teruggestel is.';
$string['privacy:metadata:programid'] = 'Die program-id waaruit hierdie kursus afkomstig is.';
$string['privacy:metadata:reason'] = 'Die rede waarom hierdie kursus teruggestel is.';
$string['privacy:metadata:resetinfo'] = 'Inligting oor wat in die kursus teruggestel is.';
$string['privacy:metadata:resetstatus'] = 'Status van die terugstel.';
$string['privacy:metadata:timecreated'] = 'Die skeppingstyd.';
$string['privacy:metadata:timemodified'] = 'Die wysigingstyd.';
$string['privacy:metadata:timerequested'] = 'Tydstip waarop die terugstel versoek is.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kursusterugstel.';
$string['privacy:metadata:userid'] = 'Die gebruiker wat die kursus laat terugstel het.';
$string['privacy:metadata:usermodified'] = 'Die gebruiker gewysig.';
$string['privacy:metadata:userrequested'] = 'Die gebruiker wat die terugstel versoek het.';
$string['privacy:metadata:wascompleted'] = 'Of kursus voor terugstel deur gebruiker voltooi is.';
$string['processing'] = 'Verwerking';
$string['reason'] = 'Rede vir terugstel';
$string['reg_moodleproduct'] = 'Moodle-produk ({$a})';
$string['reg_wpactiveusers'] = 'Aantal unieke gebruikers wat gedurende die laaste maand ingeteken het ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gemiddelde aantal aktiewe deelnemers die laaste maand ({$a})';
$string['reg_wpplugins'] = 'Lys geïnstalleerde en ontsperde invoegtoepassings, aantal eksemplare ({$a})';
$string['resetinfo'] = 'Terugstelinligting';
$string['resetstatus'] = 'Herstelstatus';
$string['timerequested'] = 'Tyd versoek';
$string['timereseted'] = 'Tyd teruggestel';
$string['userrequested'] = 'Gebruiker wat versoek het';
$string['viewlicense'] = 'Besigtig lisensie';
$string['wascompleted'] = 'Is voltooi';
$string['workplacelicense'] = 'Moodle Workplace™-kode is dubbeld gelisensieer onder die bepalings van beide die enkel GNU General Public Licence weergawe 3.0, gedateer 29 Junie 2007 ("GPL") en die bepalings van die gepatenteerde Moodle Workplace Licence ("MWL") wat streng beheer word deur Moodle Edms Bpk en sy gesertifiseerde premium vennote. Welke strydende bepalings bestaan, die bepalings van die MWL is bindend en sal van krag wees.

Die Moodle® oop sagtewarepakket wat deur GPL beheer word, is onderhewig aan kopieregbeskerming vanaf 1999, deur Martin Dougiamas, met dele bygedra/kopieregberskermd deur ander bydraers. Dit kan vrylik afgelaai word by "download.moodle.org". Sulke Moodle® oop sagteware en ooreenstemmende dokumentasie word versprei met die hoop dat dit nuttig sal wees, maar sonder enige waarborg; sonder selfs die geïmpliseerde waarborg van verhandelbaarheid of geskiktheid vir \'n spesifieke doel.

Deur toegang tot Moodle Workplace™ te verkry, wat deur die MWL beheer word, stem jy toe dat jy \'n MWL met Moodle Edms Bpk geteken het, wat verseker (onder andere) dat jy:

- nie oor die Moodle Workplace™-kode sal beskik sonder dat jy onderhewig aan die bepalings van die MWL is nie;
- gebruik van Moodle Workplace™ sal staak en onmiddellik alle kopieë van die Moodle Workplace™-kode van jou bedieners en enige rekenaars onder jou beheer sal verwyder as jy nie meer \'n klant van \'n Moodle Gesertifiseerde Premium Vennoot is nie. Jy moet dit op skrif aan Moodle bevestig binne 7 dae vandat sodanige gebeurtenis plaasgevind het;
- nie kopieë van Moodle Workplace™-kode sal versprei aan enige derdeparty wat nie deelneem aan die MWL wat jy geteken het nie, en jy moet Moodle vrywaar van enige verlies gely deur Moodle weens jou versuim om aan die MWL te voldoen;
- toestem dat enige verbeteringe aan die Moodle Workplace™-kode uitdruklik met Moodle Edms Bpk en sy gesertifiseerde vennote gedeel moet word, met sodanige regte tot die verbeteringe aan Moodle Edms Bpk toegeken, wat derhalwe Moodle Edms Bpk volle regte bied om sodanige verbeteringe in toekomstige weergawes van Moodle Workplace™-kode in te sluit,
- beide Moodle Edms Bpk en sy gesertifiseerde premium vennote vrywaar en skadeloos stel van enige skade, boetes, strawwe of ander aanspreeklikheid wat kan voortspruit uit enige datatoevoer deur jou en jou eindgebruikers.

Moodle Workplace™-webwerwe kan \'n spoorbeeldelement vir statistiese doeleindes en voldoeningmonitering insluit. Geen persoonlike data word versamel of verwerk nie, slegs die werf-URL.

Hierdie is slegs \'n opsomming: vir die volledige bepalings van die MWL, verwys asseblief na die MWL wat jy onderteken het.';
$string['workplacelicenseheader'] = 'Moodle Workplace-lisensie';
