<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'af', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kursus kategorie';
$string['aria:courseimage'] = 'Kursus beeld';
$string['aria:coursename'] = 'Kursus naam';
$string['aria:courseshortname'] = 'Kursus kort naam';
$string['aria:favourite'] = 'Kursus is met \'n ster gemerk';
$string['coursealreadyfinished'] = 'Kursus reeds voltooi';
$string['coursenotyetfinished'] = 'Die kursus is nog nie klaar nie';
$string['coursenotyetstarted'] = 'Die kursus het nog nie begin nie';
$string['coursetoolong'] = 'Die kursus is te lank';
$string['customfield_islocked'] = 'Gesluit';
$string['customfield_islocked_help'] = 'Indien die veld gesluit is, sal slegs gebruikers met die vermoë om geslote doelgemaakte velde te verander (by verstek slegs gebruikers met die verstek rol van bestuurder), dit in in die kursus instellings kan verander.';
$string['customfield_notvisible'] = 'Niemand';
$string['customfield_visibility'] = 'Sigbaar aan';
$string['customfield_visibility_help'] = 'Hierdie instelling bepaal wie die doelgemaakte veld naam en waarde in die lys van kursusse, of in die beskikbare doelgemaakte veld filter van die Paneelbord, kan besigtig.';
$string['customfield_visibletoall'] = 'Almal';
$string['customfield_visibletoteachers'] = 'Onderwysers';
$string['customfieldsettings'] = 'Algemene kursus doelgemaakte velde instellings';
$string['errorendbeforestart'] = 'Die einddatum ({$a}) is voor die kursus begin datum.';
$string['favourite'] = 'Kursus met \'n ster gemerk';
$string['gradetopassnotset'] = 'Daar is nie \'n slaagpunt ingestel nie. Dit kan in die punt item van die kursus ingestel word (Punteboek instelling).';
$string['nocourseactivity'] = 'Nie genoeg kursus aktiwiteit tussen die begin en die einde van die kursus nie';
$string['nocourseendtime'] = 'Die kursus het nie \'n eindtyd nie';
$string['nocoursesections'] = 'Geen kursus afdelings nie';
$string['nocoursestudents'] = 'Geen studente nie';
$string['privacy:completionpath'] = 'Kursus voltooiing';
$string['privacy:favouritespath'] = 'Kursus inligting met \'n ster gemerk';
$string['privacy:metadata:completionsummary'] = 'Die kursus bevat voltooiingsinligting oor die gebruiker.';
$string['privacy:metadata:favouritessummary'] = 'Die kursus bevat inligting rakende die kursus wat deur die gebruiker met \'n ster gemerk is.';
$string['privacy:perpage'] = 'Die aantal kursusse om per bladsy te vertoon.';
$string['studentsatriskincourse'] = 'Studente in gevaar in {$a} kursus';
$string['target:coursecompetencies'] = 'Studente in gevaar om nie die bekwaamhede wat aan \'n kursus toegeken is, te bereik nie.';
$string['target:coursecompetencies_help'] = 'Hierdie teiken beskryf of \'n student in gevaar is om nie die bekwaamhede wat tot hierdie kursus toegeskryf is, te bereik nie. Hierdie teiken neem in ag dat alle bekwaamhede wat tot die kursus toegeskryf is, teen die einde van die krusus bereik moet word.';
$string['target:coursecompletion'] = 'Studente in gevaar om nie aan die kursus voltooiingsvoorwaardes te voldoen nie.';
$string['target:coursecompletion_help'] = 'Hierdie teiken beskryf of die student beskou word as in gevaar om nie aan die kursus voltooiingskondisies te voldoen nie.';
$string['target:coursedropout'] = 'Studente in gevaar om uit te val';
$string['target:coursedropout_help'] = 'Hierdie teiken beskryf of die die student beskou word as in gevaar om uit te val.';
$string['target:coursegradetopass'] = 'Studente in gevaar om nie die minimum slaagsyfer vir die kursus te behaal nie';
$string['target:coursegradetopass_help'] = 'Hierdie teiken beskryf of die student in gevaar is om nie die minimum slaagsyfer vir hierdie kursus te behaal nie.';
$string['target:noaccesssincecoursestart'] = 'Studente wat nog nie toegang tot die kursus gekry het nie';
$string['target:noaccesssincecoursestart_help'] = 'Hierdie teiken beskryf studente wat nog nie toegang tot die kursus waarin hulle ingeskryf is, gekry het nie.';
$string['target:noaccesssincecoursestartinfo'] = 'Die volgende studente is in \'n kursus ingeskryf wat reeds begin het, maar waartoe hulle nog nie toegang gesoek het nie.';
$string['target:norecentaccesses'] = 'Studente wat nie onlangs toegang tot die kursus gekry het nie';
$string['target:norecentaccesses_help'] = 'Hierdie teiken identifiseer studente wat nie binne die ingestelde analise interval (by verstek binne die laaste maand) toegang tot \'n kursus waarin hulle ingeskryf is, gesoek het nie.';
$string['target:norecentaccessesinfo'] = 'Die volgende studente het nie binne die ingestelde analise interval (by verstek binne die laaste maand) toegang tot \'n kursus waarin hulle ingeskryf is, gesoek het nie.';
$string['target:noteachingactivity'] = 'Kursusse in gevaar om nie te begin nie';
$string['target:noteachingactivity_help'] = 'Hierdie teiken beskryf of kursusse wat in die komende week moet begin, onderwys aktiwiteit sal hê.';
$string['target:noteachingactivityinfo'] = 'Die volgende kursusse met begindatums in die koemnde dae is in gevaar om nie te begin nie omdat hulle nie enige onderwysers of studente inskrywings het nie.';
$string['targetlabelstudentcompetenciesno'] = 'Student wat moontlik die bekwaamhede wat tot \'n kursus toegeken is, sal behaal';
$string['targetlabelstudentcompetenciesyes'] = 'Student wat in gevaar is om nie die bekwaamhede wat tot \'n kursus toegeken is, te behaal nie';
$string['targetlabelstudentcompletionno'] = 'Student wat moontlik die kursus voltooiingsvoorwaardes sal behaal';
$string['targetlabelstudentcompletionyes'] = 'Student wat in gevaar is om nie die kursus voltooiingsvoorwaardes te behaal nie';
$string['targetlabelstudentdropoutno'] = 'Nie in gevaar';
$string['targetlabelstudentdropoutyes'] = 'Studente in gevaar om uit te val';
$string['targetlabelstudentgradetopassno'] = 'Student wat moontlik die minimum punt sal bereik om die kursus te slaag.';
$string['targetlabelstudentgradetopassyes'] = 'Student in gevaar om nie die minimum punt om die kursus te slaag te bereik nie.';
$string['targetlabelteachingno'] = 'Kursusse in gevaar om nie te begin nie';
$string['targetlabelteachingyes'] = 'Gebruikers met onderwyservermoëns wat toegang tot die kursus het';
