<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_office365', language 'af', version '3.8'.
 *
 * @package     repository_office365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coursegroup'] = 'Versper Groepe (Kursusse) lêer in dokumentkieser';
$string['courses'] = 'SharePoint (Kursusse)';
$string['defaultgroupsfolder'] = 'Kursusdokumente';
$string['erroraccessdenied'] = 'Toegang geweier';
$string['errorbadclienttype'] = 'Ongeldige klanttipe.';
$string['errorbadpath'] = 'Swak Pad';
$string['errorcoursenotfound'] = 'Kursus nie gevind nie';
$string['errorwhiledownload'] = '\'n Fout het voorgekom terwyl die dokument afgelaai is';
$string['file'] = 'Dokument';
$string['groups'] = 'Groepe (Kursusse)';
$string['myfiles'] = 'My OneDrive';
$string['onedrivegroup'] = 'Versper My OneDrive-lêer in dokumentkieser';
$string['sharepointgroup'] = 'Versper SharePoint (Kursusse) lêer in dokumentkieser';
$string['trendingaround'] = 'Files Trending Around Me';
$string['trendinggroup'] = 'Versper Files Trending Around Me-lêer in dokumentkieser';
$string['upload'] = 'Laai Nuwe Dokument op';
