<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'af', version '3.8'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aksies';
$string['addchilddepartment'] = 'Nuwe subdepartement vir departement \'{$a}\'';
$string['addchildposition'] = 'Nuwe subposisie vir posisie \'{$a}\'';
$string['adddepartment'] = 'Nuwe departement vir raamwerk \'{$a}\'';
$string['adddepartmentframework'] = 'Nuwe departementraamwerk';
$string['addjob'] = 'Nuwe werkstuk';
$string['addjobforuser'] = 'Nuwe werkstuk vir \'{$a}\'';
$string['addposition'] = 'Nuwe posisie vir raamwerk \'{$a}\'';
$string['addpositionframework'] = 'Nuwe posisieraamwerk';
$string['anydepartment'] = 'Enige';
$string['anyposition'] = 'Enige';
$string['assfirstchildof'] = 'As die eerste nasaat van \'{$a}\'';
$string['audienceand'] = 'En';
$string['audiencecustomise'] = 'Doelmaak ...';
$string['audienceor'] = 'Of';
$string['audienceselect'] = 'Verwantskap aan die verslagbeskouer';
$string['audienceselectinitial'] = 'Kies gehoor';
$string['audienceself'] = 'Hulle self';
$string['audienceusersall'] = 'Alle gebruikers';
$string['audienceusersdept'] = 'In dieselfde departement as die verslagbeskouer';
$string['audienceusersreporting'] = 'Verslae aan die verslagbeskouer';
$string['audienceusersreporting_help'] = 'Sluit gebruikers in wat direk aan die verslagbeskouer rapporteer (wat self \'n bestuursposisie behoort te beklee)';
$string['cachedef_myjob'] = 'Werkstuk van huidige gebruiker en hul span';
$string['conditioncanallocateprograms'] = 'Kan aan programme toewys';
$string['conditioncanreceivenotifications'] = 'Kan kennisgewings ontvang';
$string['conditioncanviewreports'] = 'Kan verslae besigtig';
$string['conditionuserdepartment'] = 'Gebruiker is in departement';
$string['conditionuserdepartmentdescription'] = 'Gebruiker is aan departement \'{$a->deptname}\' toegewys<br />
Subdepartemente: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Gebruiker is nie aan departement \'{$a->deptname}\' toegewys nie<br />
Subdepartemente: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Gebruiker is toegeken aan departement \'{$a->deptname}\'<br />
Subdepartemente: {$a->subdeptsinclude}<br />
Op of na: {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'Gebruiker is nie in departement nie';
$string['conditionuserposition'] = 'Gebruiker het posisie';
$string['conditionuserpositiondescription'] = 'Gebruiker het posisie \'{$a->posname}\'<br />
Subposisies: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Gebruiker het nie posisie \'{$a->posname}\' nie<br />
Subposisies: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Gebruiker het posisie \'{$a->posname}\'<br />
Subposisies: {$a->subposinclude}<br />
Op of na: {$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'Gebruiker het nie posisie nie';
$string['delete'] = 'Wis uit';
$string['deletedepartment'] = 'Wis departement \'{$a}\' uit';
$string['deletedepartmentconfirm'] = 'Is jy seker jy wil die departement \'{$a}\' uitwis?';
$string['deletedepartmentframework'] = 'Wis departementraamwerk \'{$a}\' uit';
$string['deletedepartmentframeworkconfirm'] = 'Is jy seker jy wil die departementraamwerk \'{$a}\' permanent uitwis?';
$string['deleteposition'] = 'Wis posisie \'{$a}\' uit';
$string['deletepositionconfirm'] = 'Is jy seker jy wil die posisie \'{$a}\' uitwis?';
$string['deletepositionframework'] = 'Wis posisieraamwerk \'{$a}\' uit';
$string['deletepositionframeworkconfirm'] = 'Is jy seker jy wil die posisieraamwerk \'{$a}\' uitwis?';
$string['department'] = 'Departement';
$string['department_help'] = 'Kies departement';
$string['departmentandpositionrequiredforjobcreate'] = 'Departemente en posisies moet geskep word om met werkstukopdragte voort te gaan';
$string['departmentdeleted'] = 'Departement is suksesvol uitgewis';
$string['departmentdescription'] = 'Beskrywing';
$string['departmentframework'] = 'Departementraamwerk';
$string['departmentframeworks'] = 'Departementraamwerke';
$string['departmenthasjobs'] = 'Departement kan nie uitgewis word nie omdat daar werkstukke is wat daarmee geassosieer word.';
$string['departmentidnumber'] = 'ID-nommer';
$string['departmentmanagementicons'] = 'Departementbestuurikone';
$string['departmentname'] = 'Naam';
$string['departmentnotfound'] = 'Departement is nie gevind nie';
$string['departmentrequiredforjobcreate'] = 'Departemente moet geskep word om met werkstukopdragte voort te gaan';
$string['departments'] = 'Departemente';
$string['details'] = 'Besonderhede';
$string['editdepartment'] = 'Wysig departement \'{$a}\'';
$string['editdepartmentframework'] = 'Wysig departementraamwerk \'{$a}\'';
$string['editdepartmentname'] = 'Wysig naam';
$string['editjob'] = 'Wysig werkstuk';
$string['editjobforuser'] = 'Wysig werkstuk vir \'{$a}\'';
$string['editposition'] = 'Wysig posisie \'{$a}\'';
$string['editpositionframework'] = 'Wysig posisieraamwerk \'{$a}\'';
$string['editpositionname'] = 'Wysig naam';
$string['enddate'] = 'Einddatum';
$string['enddate_help'] = 'Einddatum van werkstuk';
$string['entitydepartment'] = 'Departement';
$string['entityjob'] = 'Werkstuk';
$string['entityposition'] = 'Posisie';
$string['errorcreatingdepartment'] = '\'n Fout het voorgekom terwyl die departement geskep is. Probeer asseblief weer.';
$string['errorcreatingjob'] = '\'n Fout het voorgekom terwyl die werkstuk geskep is. Probeer asseblief weer.';
$string['errorcreatingposition'] = '\'n Fout het voorgekom terwyl die posisie geskep is. Probeer asseblief weer.';
$string['errorinvaliddepartment'] = 'Ongeldige departement';
$string['errorinvalidposition'] = 'Ongeldige posisie';
$string['errormovehierarchy'] = '\'n Fout het voorgekom terwyl die posisie of departement na \'n ander hiërargieligging geskuif is.';
$string['errorparentnotfound'] = 'Moeder nie gevind nie';
$string['eventdepartmentcreated'] = 'Departement is geskep';
$string['eventdepartmentdeleted'] = 'Departement is uitgewis';
$string['eventdepartmentupdated'] = 'Departement is bygewerk';
$string['eventjobcreated'] = 'Werk is geskep';
$string['eventjobdeleted'] = 'Werk is uitgewis';
$string['eventjobupdated'] = 'Werk is bygewerk';
$string['eventpositioncreated'] = 'Posisie is geskep';
$string['eventpositiondeleted'] = 'Posisie is uitgewis';
$string['eventpositionupdated'] = 'Posisie is bygewerk';
$string['expanddepartmentframework'] = 'Brei departementraamwerk \'{$a}\' uit';
$string['expandpositionframework'] = 'Brei posisieraamwerk \'{$a}\' uit';
$string['fullname'] = 'Gebruiker';
$string['hasjobdepartment'] = 'Het werk in departement';
$string['hasjobposition'] = 'Het werk in posisie';
$string['jobdeleteconfirm'] = 'Is jy seker jy wil hierdie werk en alle gepaardgaande data uitwis? Hierdie aksie kan nie ongedaan gemaak word nie.';
$string['jobdeleted'] = 'Werk is suksesvol uitgewis';
$string['jobfrom'] = 'Van {$a}';
$string['jobfromto'] = 'Van {$a->from} tot {$a->to}';
$string['jobnotfound'] = 'Werk nie gevind nie';
$string['jobpositiondepartment'] = 'Posisie en departement';
$string['jobs'] = 'Werkopdragte';
$string['jobsnumber'] = 'Werkstukke';
$string['jobsnumber_help'] = 'Vertoon aktiewe en vorige werkstukke.<br /> Byvoorbeeld: \'10 (2)\' beteken dat daar 10 aktiewe werkstukke en 2 werkstukke in die verlede is.';
$string['jobstartdateafter'] = 'Aanvangsdatum van werk is op of ná';
$string['missingdepartment'] = 'Departement word vermis';
$string['missingposition'] = 'Posisie word vermis';
$string['missingusers'] = 'Ontbrekende gebruiker(s)';
$string['movedepartmentframework'] = 'Skuif departementraamwerk \'{$a}\'';
$string['movepositionframework'] = 'Skuif posisieraamwerk \'{$a}\'';
$string['myteams'] = 'Spanne';
$string['newframework'] = 'Nuwe raamwerk';
$string['newnamefor'] = 'Nuwe naam vir \'{$a}\'';
$string['notification'] = 'Kennisgewing';
$string['notificationcannotcreatejobs'] = 'Voordat \'n werk aan gebruikers toegeken word, skep \'n aantal departemente en posisies';
$string['onlycurrent'] = 'Slegs huidige';
$string['onlyfuture'] = 'Slegs toekomstige';
$string['onlypast'] = 'Slegs vorige';
$string['onorafter'] = 'op of ná';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Ken gebruikers aan programme/sertifiserings toe';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Ken gebruikers aan programme/sertifiserings toe';
$string['organisation:assignjobs'] = 'Wys werke toe';
$string['organisation:managedepartments'] = 'Bestuur departemente';
$string['organisation:managepositions'] = 'Bestuur posisies';
$string['organisation:receivenotificationsdept'] = 'Ontvang kennisgewings';
$string['organisation:receivenotificationsglob'] = 'Ontvang kennisgewings';
$string['organisation:viewusersreportdept'] = 'Besigtig gebruikerverslae';
$string['organisation:viewusersreportglob'] = 'Besigtig gebruikerverslae';
$string['organisationadmintab'] = 'Organisasie';
$string['orgstructure'] = 'Organisasiestruktuur';
$string['pluginname'] = 'Organisasiestruktuur';
$string['position'] = 'Posisie';
$string['position_help'] = 'Kies posisie';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Posisie is suksesvol uitgewis';
$string['positiondescription'] = 'Beskrywing';
$string['positionframework'] = 'Posisieraamwerk';
$string['positionframeworks'] = 'Posisieraamwerke';
$string['positionhasjobs'] = 'Posisie kan nie uitgewis word nie omdat daar werke is wat daarmee geassosieer word.';
$string['positionidnumber'] = 'ID-nommer';
$string['positionname'] = 'Naam';
$string['positionnotfound'] = 'Posisie nie gevind nie';
$string['positionpermissions'] = 'Toestemmings';
$string['positionrequiredforjobcreate'] = 'Posisies moet geskep wees om met werktoekennings voort te gaan.';
$string['positions'] = 'Posisies';
$string['privacy:metadata:department'] = 'Werkdepartement';
$string['privacy:metadata:enddate'] = 'Wanneer hierdie werk eindig';
$string['privacy:metadata:jobssummary'] = 'Werkopsomming';
$string['privacy:metadata:position'] = 'Werkposisie';
$string['privacy:metadata:startdate'] = 'Wanneer hierdie werk begin';
$string['privacy:metadata:timecreated'] = 'Wanneer hierdie werk geskep is';
$string['privacy:metadata:timemodified'] = 'Wanneer hierdie werk laaste gewysig is';
$string['privacy:metadata:userid'] = 'Gebruiker-ID';
$string['reg_wpdepartmentframeworks'] = 'Aantal departementraamwerke ({$a})';
$string['reg_wpdepartments'] = 'Aantal departemente ({$a})';
$string['reg_wpjobs'] = 'Aantal werke ({$a})';
$string['reg_wppositionframeworks'] = 'Aantal posisieraamwerke ({$a})';
$string['reg_wppositions'] = 'Aantal posisies ({$a})';
$string['rolemanager'] = 'Organisasiestruktuurbestuurder';
$string['rolemanagerdescription'] = 'Laat toe dat werke, posisies en departemente binne die huidige subgebruiker geskep en bestuur word';
$string['roleslist'] = 'Rolle';
$string['showjobs'] = 'Vertoon werke';
$string['showpastjobs'] = 'Vertoon vorige werke';
$string['startdate'] = 'Aanvangsdatum';
$string['startdate_help'] = 'Aanvangsdatum van werk';
$string['timecreated'] = 'Tydstip geskep';
$string['usernotfound'] = 'Gebruiker nie gevind nie';
$string['users'] = 'Kies gebruikers';
$string['users_help'] = 'Soek na en kies gebruikers vir werktoekenning';
$string['validationmsgedateonsdate'] = 'Die einddatum moet ná die aanvangsdatum wees.';
$string['withoutpermission'] = 'Sonder toestemming \'{$a}\'';
$string['withpermission'] = 'Met toestemming \'{$a}\'';
$string['withsubdepartments'] = 'Sluit subdepartemente in';
$string['withsubpositions'] = 'Sluit subposisies in';
